export function getDistance(a, b) {
    const dx = a.x - b.x;
    const dy = a.y - b.y;
    const dz = a.z - b.z;
    return Math.sqrt(dx * dx + dy * dy + dz * dz);
}
export function calculateEaseTime(a, b, speed) {
    return getDistance(a, b) / speed;
}
